/* Colors */
:root {
    --hero-blue-1: #2b6bff;
    --hero-blue-2: #1f49d8;
    --card-bg: #ffffff;
    --card-text: #07324a;
    --card-bg: #ffffff;
    --card-border: rgba(15, 44, 76, 0.04);
    --card-shadow: 0 18px 40px rgba(15, 44, 76, 0.06);
    --yellow: #ce8e27;
    --yellow-soft: rgba(250, 244, 233, 1);
}

.bg-blue-primary {
    background-color: #265ee0;
}

.bg-yellow-secondary {
    background-color: #ce8e27;
}

.text-dark-yellow {
    color: #ce8e27;
}

.text-dark-blue {
    color: #003451;
}

.nav-item .nav-link {
    color: #003451;
}

.primary-blue-btn:hover {
    background: #154ccc;
}

.navbar-toggler {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    padding: 0 !important;
}

.navbar-toggler:focus {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.max-w-500 {
    max-width: 500px;
}

.max-w-950 {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}

.max-w-1000 {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.max-w-1100 {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.max-w-1200 {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
